<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
               "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html>
<head>
<title>refine, tic percent</title>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
<style type="text/css">
a {
	color: blue; 
	cursor: pointer;
	font-weight: normal;
	font-family: Verdana, Arial, Helvetica,sans-serif;
	text-decoration: none;
	font-size: 10pt;
}

a:visited {
	color: blue; 
	cursor: pointer;
	font-weight: normal;
	font-style: italic;
	text-decoration: underline;
	font-family: Verdana, Arial, Helvetica,sans-serif;
	font-size: 10pt;
}


h1 {
	color: black; 
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica,sans-serif;
	font-size: 10pt;
	margin-bottom:10px;
}

h2 {
	color: black; 
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica,sans-serif;
	font-size: 10pt;
	margin-bottom:10px;
}

p {
	color: black; 
	font-weight: normal;
	font-family: Verdana, Arial, Helvetica,sans-serif;
	font-size: 10pt;
	margin-bottom:10px;
}

.also {
	color: black; 
	font-weight: normal;
	font-family: Verdana, Arial, Helvetica,sans-serif;
	font-size: 10pt;
	margin-bottom:10px;
}

li {
	color: black; 
	font-weight: normal;
	font-family: Verdana, Arial, Helvetica,sans-serif;
	font-size: 10pt;
	margin-bottom:10px;
}

.e {
	color: red; 
	font-style: italic;
	font-weight: normal;
	font-family: Verdana, Arial, Helvetica,sans-serif;
	font-size: 10pt;
	margin-bottom:10px;
}

.v {
	color: red; 
	font-style: normal;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica,sans-serif;
	font-size: 10pt;
	margin-bottom:10px;
}


PRE {
	margin:0px;
	display:inline
}

td {
	color: black; 
	font-weight: normal;
	font-family: Verdana, Arial, Helvetica,sans-serif;
	font-size: 10pt;
}
</style>
</head>

<body bgcolor="#FFFFFF" text="#000000">
<table>
<tr>
<td align="left" valign="top"><h1>refine, tic percent</h1>
<h2>Syntax</h2>
<p>The value of this parameter is a percentage, a floating point number &gt;<span class="v">0.0</span>.</p>
<h2>Notes</h2>
<ol>
<li>This parameter was introduced in version 2006.04.01</li>
<li>If the value of this parameter is zero or absent, the default value <span class="v">20.0</span> is used.</li>


</ol>
<h2>Description</h2>
<p>When X! Tandem is executing a refinement job, the number of protein sequences to be tested is
known. During the job, X! Tandem sends a dot &quot;.&quot; character to the console (and log file, if desired)
when the fraction of the job corresponding to the value of this parameter has
been finished. For exmaple, if this parameter is set to <span class="v">10</span>,
and 1000 protein sequences are being tested, then a character is sent to the
console every time <i>1000 x 10/100 = 100</i> sequences have been processed. The
total number of characters (tics) would be <i>10</i>.</p>

<hr align="left" width="200">
<span class="also">see also: <a href="spsbs.html">spectrum, sequence batch size</a>  |
<a href="olp.html">output, log path</a>  |
<a href="refine.html">refine</a> 
</span>
<br><br><a href="index.html">X! TANDEM API description project</a>
</td></tr></table>
</body>
</html>
